$newline never
<dt .sec>
  _{MsgCourseApplicationTemplateRegistration}
<dd>
  If a course requires applications that allow for the submission of files, #
  the course administrators are able to publish a set of files that may help #
  future applicants in composing applications that meet the course administrator's #
  expectations.
